{
  "block.mcwpaths.brick_clover_paving": "Pavimento de trébol de ladrillo",
  "block.mcwpaths.cobbled_deepslate_strewn_rocky_path": "Camino adoquinado y rocoso sembrado de pizarra profunda",
  "block.mcwpaths.dark_prismarine_running_bond_stairs": "Prismarine oscuro corriendo escaleras Bond",
  "block.mcwpaths.diorite_square_paving": "Pavimento cuadrado de diorita",
  "block.mcwpaths.blackstone_basket_weave_paving": "Pavimento de tejido de cesta Blackstone",
  "block.mcwpaths.diorite_windmill_weave_stairs": "Escaleras de tejido de molino de viento de diorita",
  "block.mcwpaths.mossy_stone_flagstone_path": "Camino de losas de piedra cubierta de musgo",
  "block.mcwpaths.sandstone_crystal_floor": "Piso de cristal de arenisca",
  "block.mcwpaths.cobbled_deepslate_crystal_floor_path": "Camino adoquinado con suelo de cristal de pizarra profunda",
  "block.mcwpaths.mossy_stone_flagstone": "Losa de piedra cubierta de musgo",
  "block.mcwpaths.blackstone_strewn_rocky_path": "Camino rocoso sembrado de Blackstone",
  "block.mcwpaths.cobbled_deepslate_running_bond_stairs": "Escaleras de enlace adoquinadas de pizarra profunda",
  "block.mcwpaths.diorite_running_bond_path": "Camino de enlace de diorita",
  "block.mcwpaths.granite_square_paving": "Pavimento cuadrado de granito",
  "block.mcwpaths.andesite_flagstone_path": "Camino de losas de andesita",
  "block.mcwpaths.brick_windmill_weave_slab": "Losa de tejido de molino de viento de ladrillo",
  "block.mcwpaths.diorite_windmill_weave": "Tejido de molino de viento de diorita",
  "block.mcwpaths.blackstone_crystal_floor_stairs": "Escaleras de piso de cristal Blackstone",
  "block.mcwpaths.andesite_strewn_rocky_path": "Camino rocoso sembrado de andesita",
  "block.mcwpaths.andesite_running_bond_stairs": "Escaleras de enlace de andesita",
  "block.mcwpaths.blackstone_crystal_floor_slab": "Losa de piso de cristal Blackstone",
  "block.mcwpaths.mossy_stone_flagstone_slab": "Losa de losa de piedra cubierta de musgo",
  "block.mcwpaths.cobbled_deepslate_running_bond": "Enlace de ejecución de pizarra profunda adoquinada",
  "block.mcwpaths.red_sandstone_crystal_floor": "Piso de cristal de arenisca roja",
  "block.mcwpaths.diorite_running_bond_slab": "Losa de unión corriente de diorita",
  "block.mcwpaths.mossy_stone_strewn_rocky_path": "Camino rocoso cubierto de piedra cubierta de musgo",
  "block.mcwpaths.red_sandstone_honeycomb_paving": "Pavimento de panal de arenisca roja",
  "block.mcwpaths.dark_prismarine_windmill_weave_stairs": "Escaleras de tejido de molino de viento Prismarine oscuro",
  "block.mcwpaths.red_sandstone_flagstone": "Losa de arenisca roja",
  "mcwpaths.flattened.desc": "Aplanar haciendo clic derecho con pala",
  "block.mcwpaths.mud_brick_square_paving": "Pavimento cuadrado de ladrillos de barro",
  "block.mcwpaths.dark_prismarine_running_bond_path": "Prismarine oscuro corriendo Bond Path",
  "block.mcwpaths.stone_running_bond_stairs": "Escaleras de enlace de piedra",
  "block.mcwpaths.diorite_flagstone": "Losa de diorita",
  "block.mcwpaths.cobbled_deepslate_crystal_floor_slab": "Losa de piso de cristal de pizarra profunda adoquinada",
  "block.mcwpaths.mud_brick_diamond_paving": "Pavimento de diamante de ladrillo de barro",
  "block.mcwpaths.diorite_windmill_weave_slab": "Losa de tejido de molino de viento de diorita",
  "block.mcwpaths.red_sandstone_flagstone_slab": "Losa de losa de arenisca roja",
  "block.mcwpaths.granite_windmill_weave": "Tejido de molino de viento de granito",
  "block.mcwpaths.diorite_running_bond_stairs": "Escaleras de enlace de diorita",
  "block.mcwpaths.mud_brick_flagstone_stairs": "Escaleras de losa de ladrillo de barro",
  "block.mcwpaths.granite_flagstone": "Losa de granito",
  "block.mcwpaths.mossy_cobblestone_basket_weave_paving": "Pavimento de tejido de cesta de adoquines cubiertos de musgo",
  "block.mcwpaths.granite_crystal_floor_slab": "Losa de piso de cristal de granito",
  "block.mcwpaths.podzol_path_block": "Bloqueo de ruta de Podzol",
  "block.mcwpaths.dark_prismarine_honeycomb_paving": "Pavimento de panal Prismarine oscuro",
  "block.mcwpaths.andesite_diamond_paving": "Pavimento de diamante andesita",
  "block.mcwpaths.stone_flagstone_stairs": "Escaleras de losa de piedra",
  "block.mcwpaths.stone_strewn_rocky_path": "Camino rocoso sembrado de piedras",
  "block.mcwpaths.acacia_planks_path": "Camino de tablones de acacia",
  "block.mcwpaths.andesite_crystal_floor": "Piso de cristal de andesita",
  "block.mcwpaths.mossy_stone_running_bond_path": "Camino de enlace de piedra cubierta de musgo",
  "block.mcwpaths.brick_flagstone": "Losa de ladrillo",
  "block.mcwpaths.stone_crystal_floor_slab": "Losa de piso de cristal de piedra",
  "block.mcwpaths.granite_flagstone_stairs": "Escaleras de losa de granito",
  "block.mcwpaths.blackstone_windmill_weave_stairs": "Escaleras de tejido de molino de viento de Blackstone",
  "block.mcwpaths.brick_crystal_floor": "Piso de cristal de ladrillo",
  "block.mcwpaths.sandstone_running_bond_path": "Camino de enlace de arenisca",
  "block.mcwpaths.brick_honeycomb_paving": "Pavimento de ladrillo en forma de panal",
  "block.mcwpaths.andesite_flagstone_slab": "Losa de losa de andesita",
  "block.mcwpaths.dark_prismarine_square_paving": "Pavimento cuadrado Prismarine oscuro",
  "block.mcwpaths.mud_brick_running_bond": "Enlace de funcionamiento de ladrillos de barro",
  "block.mcwpaths.blackstone_running_bond_stairs": "Escaleras Blackstone Running Bond",
  "block.mcwpaths.dark_prismarine_basket_weave_paving": "Pavimento de tejido de cesta Prismarine oscuro",
  "block.mcwpaths.red_sandstone_flagstone_stairs": "Escaleras de losa de arenisca roja",
  "block.mcwpaths.stone_windmill_weave": "Tejido de molino de viento de piedra",
  "block.mcwpaths.dark_prismarine_running_bond": "Vínculo corriendo Prismarine oscuro",
  "block.mcwpaths.red_sandstone_diamond_paving": "Pavimento de diamante de arenisca roja",
  "block.mcwpaths.cobbled_deepslate_square_paving": "Pavimento cuadrado adoquinado de pizarra profunda",
  "block.mcwpaths.brick_windmill_weave_path": "Camino de tejido de molino de viento de ladrillo",
  "block.mcwpaths.warped_planks_path": "Camino de tablones deformados",
  "block.mcwpaths.brick_flagstone_stairs": "Escaleras de losa de ladrillo",
  "block.mcwpaths.cherry_planks_path": "Camino de tablones de cerezo",
  "block.mcwpaths.sandstone_running_bond_slab": "Losa de enlace de arenisca",
  "block.mcwpaths.blackstone_flagstone": "Losa de piedra negra",
  "block.mcwpaths.brick_running_bond_slab": "Losa de unión de ladrillo",
  "itemGroup.mcwpaths": "Caminos y adoquines de guacamayas",
  "block.mcwpaths.cobbled_deepslate_clover_paving": "Pavimento adoquinado de trébol de pizarra profunda",
  "block.mcwpaths.red_sandstone_windmill_weave": "Tejido de molino de viento de arenisca roja",
  "block.mcwpaths.andesite_basket_weave_paving": "Pavimento de tejido de cesta de andesita",
  "block.mcwpaths.cobbled_deepslate_flagstone": "Losa de pizarra profunda adoquinada",
  "block.mcwpaths.mud_brick_basket_weave_paving": "Pavimento de tejido de cesta de ladrillo de barro",
  "block.mcwpaths.red_sandstone_windmill_weave_path": "Camino de tejido de molino de viento de arenisca roja",
  "block.mcwpaths.brick_crystal_floor_stairs": "Escaleras de piso de cristal de ladrillo",
  "block.mcwpaths.red_sandstone_windmill_weave_stairs": "Escaleras de tejido de molino de viento de arenisca roja",
  "block.mcwpaths.sandstone_running_bond_stairs": "Escaleras de enlace de arenisca",
  "block.mcwpaths.andesite_crystal_floor_slab": "Losa de piso de cristal de andesita",
  "block.mcwpaths.cobbled_deepslate_dumble_paving": "Pavimento adoquinado de pizarra profunda",
  "block.mcwpaths.mud_brick_honeycomb_paving": "Pavimento de panal de ladrillo de barro",
  "block.mcwpaths.cobblestone_basket_weave_paving": "Pavimento de tejido de cesta de adoquines",
  "block.mcwpaths.brick_running_bond_path": "Camino de enlace de ladrillo corriendo",
  "block.mcwpaths.diorite_strewn_rocky_path": "Camino rocoso sembrado de diorita",
  "block.mcwpaths.mud_brick_crystal_floor_stairs": "Escaleras de piso de cristal de ladrillo de barro",
  "block.mcwpaths.mud_brick_windmill_weave": "Tejido de molino de viento de ladrillo de barro",
  "block.mcwpaths.mossy_stone_running_bond_stairs": "Escaleras de enlace de piedra cubierta de musgo",
  "block.mcwpaths.blackstone_square_paving": "Pavimento cuadrado de piedra negra",
  "block.mcwpaths.red_sand_path_block": "Bloque de camino de arena roja",
  "block.mcwpaths.cobbled_deepslate_running_bond_path": "Camino de enlace adoquinado de pizarra profunda",
  "block.mcwpaths.stone_windmill_weave_slab": "Losa de tejido de molino de viento de piedra",
  "block.mcwpaths.andesite_dumble_paving": "Pavimento de andesita tonto",
  "block.mcwpaths.sandstone_clover_paving": "Pavimento de trébol de arenisca",
  "block.mcwpaths.stone_flagstone_path": "Camino de losa de piedra",
  "block.mcwpaths.granite_basket_weave_paving": "Pavimento de tejido de cesta de granito",
  "block.mcwpaths.stone_windmill_weave_path": "Camino de tejido de molino de viento de piedra",
  "block.mcwpaths.red_sandstone_basket_weave_paving": "Pavimento de tejido de cesta de arenisca roja",
  "block.mcwpaths.granite_strewn_rocky_path": "Camino rocoso sembrado de granito",
  "block.mcwpaths.dark_prismarine_strewn_rocky_path": "Camino rocoso sembrado de Prismarine oscuro",
  "block.mcwpaths.red_sandstone_strewn_rocky_path": "Camino rocoso sembrado de arenisca roja",
  "block.mcwpaths.stone_flagstone_slab": "Losa de losa de piedra",
  "block.mcwpaths.sandstone_diamond_paving": "Pavimento de diamante de arenisca",
  "block.mcwpaths.crimson_planks_path": "Camino de tablones carmesí",
  "block.mcwpaths.mossy_stone_running_bond": "Vínculo corriente de piedra cubierta de musgo",
  "block.mcwpaths.andesite_windmill_weave_stairs": "Escaleras de tejido de molino de viento de andesita",
  "block.mcwpaths.diorite_clover_paving": "Pavimento de trébol de diorita",
  "block.mcwpaths.granite_dumble_paving": "Pavimento de granito",
  "block.mcwpaths.brick_diamond_paving": "Pavimento de diamante de ladrillo",
  "block.mcwpaths.cobblestone_dumble_paving": "Pavimento de adoquines tontos",
  "block.mcwpaths.mossy_stone_running_bond_slab": "Losa de unión de piedra cubierta de musgo",
  "block.mcwpaths.andesite_windmill_weave_path": "Camino de tejido de molino de viento de andesita",
  "block.mcwpaths.red_sandstone_crystal_floor_stairs": "Escaleras de piso de cristal de arenisca roja",
  "block.mcwpaths.mud_brick_flagstone_slab": "Losa de losa de ladrillo de barro",
  "block.mcwpaths.dark_prismarine_running_bond_slab": "Losa de vínculo corriente Prismarine oscuro",
  "block.mcwpaths.red_sandstone_flagstone_path": "Camino de losa de arenisca roja",
  "block.mcwpaths.stone_running_bond": "Vínculo de piedra",
  "block.mcwpaths.andesite_windmill_weave_slab": "Losa de tejido de molino de viento de andesita",
  "block.mcwpaths.dark_prismarine_flagstone": "Losa Prismarina Oscura",
  "block.mcwpaths.mud_brick_strewn_rocky_path": "Camino rocoso sembrado de ladrillos de barro",
  "block.mcwpaths.sand_path_block": "Bloque de camino de arena",
  "block.mcwpaths.mud_brick_running_bond_path": "Camino de enlace de ladrillos de barro",
  "block.mcwpaths.deepslate_windmill_weave": "Tejido de molino de viento de pizarra profunda",
  "block.mcwpaths.andesite_square_paving": "Pavimento cuadrado de andesita",
  "block.mcwpaths.brick_basket_weave_paving": "Pavimento de tejido de cesta de ladrillo",
  "block.mcwpaths.deepslate_crystal_floor": "Piso de cristal de pizarra profunda",
  "block.mcwpaths.mud_brick_flagstone_path": "Camino de losas de ladrillos de barro",
  "block.mcwpaths.blackstone_crystal_floor_path": "Camino de suelo de cristal Blackstone",
  "block.mcwpaths.mud_brick_running_bond_slab": "Losa de enlace de ladrillo de barro",
  "block.mcwpaths.mossy_cobblestone_diamond_paving": "Pavimento de diamantes de adoquines cubiertos de musgo",
  "block.mcwpaths.red_sandstone_running_bond": "Enlace de arenisca roja",
  "block.mcwpaths.brick_flagstone_path": "Camino de losa de ladrillo",
  "block.mcwpaths.andesite_crystal_floor_path": "Camino de piso de cristal de andesita",
  "block.mcwpaths.mossy_stone_crystal_floor_slab": "Losa de piso de cristal de piedra cubierta de musgo",
  "block.mcwpaths.granite_windmill_weave_stairs": "Escaleras de tejido de molino de viento de granito",
  "block.mcwpaths.mud_brick_crystal_floor_slab": "Losa de piso de cristal de ladrillo de barro",
  "block.mcwpaths.deepslate_clover_paving": "Pavimento de trébol de pizarra profunda",
  "block.mcwpaths.granite_windmill_weave_path": "Camino de tejido de molino de viento de granito",
  "block.mcwpaths.granite_crystal_floor_stairs": "Escaleras de piso de cristal de granito",
  "block.mcwpaths.sandstone_flagstone_path": "Camino de losa de arenisca",
  "block.mcwpaths.diorite_dumble_paving": "Pavimento tonto de diorita",
  "block.mcwpaths.mossy_stone_flagstone_stairs": "Escaleras de losa de piedra cubierta de musgo",
  "block.mcwpaths.mud_brick_crystal_floor_path": "Camino de piso de cristal de ladrillo de barro",
  "block.mcwpaths.mossy_cobblestone_clover_paving": "Pavimento de trébol de adoquines cubiertos de musgo",
  "block.mcwpaths.brick_running_bond": "Vínculo de ejecución de ladrillos",
  "block.mcwpaths.red_sandstone_windmill_weave_slab": "Losa de tejido de molino de viento de arenisca roja",
  "block.mcwpaths.mossy_stone_windmill_weave_stairs": "Escaleras de tejido de molino de viento de piedra cubierta de musgo",
  "block.mcwpaths.deepslate_flagstone": "Losa de pizarra profunda",
  "block.mcwpaths.brick_flagstone_slab": "Losa de losa de ladrillo",
  "block.mcwpaths.dark_prismarine_crystal_floor_stairs": "Escaleras de piso de cristal Prismarine oscuro",
  "block.mcwpaths.blackstone_windmill_weave": "Tejido de molino de viento Blackstone",
  "block.mcwpaths.mossy_stone_crystal_floor_path": "Camino de piso de cristal de piedra cubierta de musgo",
  "block.mcwpaths.cobbled_deepslate_crystal_floor": "Piso de cristal adoquinado de pizarra profunda",
  "block.mcwpaths.granite_windmill_weave_slab": "Losa de tejido de molino de viento de granito",
  "block.mcwpaths.sandstone_flagstone_slab": "Losa de losa de arenisca",
  "block.mcwpaths.cobbled_deepslate_diamond_paving": "Pavimento de diamante adoquinado de pizarra profunda",
  "block.mcwpaths.mossy_stone_windmill_weave_slab": "Losa de tejido de molino de viento de piedra cubierta de musgo",
  "block.mcwpaths.sandstone_crystal_floor_slab": "Losa de piso de cristal de arenisca",
  "block.mcwpaths.sandstone_flagstone_stairs": "Escaleras de losa de arenisca",
  "block.mcwpaths.mangrove_planks_path": "Camino de tablones de manglar",
  "block.mcwpaths.granite_running_bond": "Enlace de granito",
  "block.mcwpaths.sandstone_windmill_weave_path": "Camino de tejido de molino de viento de arenisca",
  "block.mcwpaths.deepslate_flagstone_path": "Camino de losas de pizarra profunda",
  "block.mcwpaths.granite_crystal_floor": "Piso de cristal de granito",
  "block.mcwpaths.blackstone_diamond_paving": "Pavimento de diamante Blackstone",
  "block.mcwpaths.brick_strewn_rocky_path": "Camino rocoso sembrado de ladrillos",
  "block.mcwpaths.diorite_crystal_floor_slab": "Losa de piso de cristal de diorita",
  "block.mcwpaths.mossy_cobblestone_honeycomb_paving": "Pavimento de panal de adoquines cubiertos de musgo",
  "block.mcwpaths.diorite_running_bond": "Enlace corriente de diorita",
  "block.mcwpaths.sandstone_square_paving": "Pavimento cuadrado de arenisca",
  "block.mcwpaths.deepslate_running_bond_stairs": "Escaleras de enlace de pizarra profunda",
  "block.mcwpaths.red_sandstone_running_bond_slab": "Losa de enlace de arenisca roja",
  "block.mcwpaths.sandstone_windmill_weave": "Tejido de molino de viento de arenisca",
  "block.mcwpaths.diorite_flagstone_stairs": "Escaleras de losa de diorita",
  "block.mcwpaths.cobblestone_diamond_paving": "Pavimento de adoquines con diamantes",
  "block.mcwpaths.diorite_crystal_floor": "Piso de cristal de diorita",
  "block.mcwpaths.birch_planks_path": "Camino de tablones de abedul",
  "block.mcwpaths.red_sandstone_square_paving": "Pavimento cuadrado de arenisca roja",
  "block.mcwpaths.cobblestone_square_paving": "Pavimento cuadrado de adoquines",
  "block.mcwpaths.deepslate_running_bond": "Enlace de ejecución de pizarra profunda",
  "block.mcwpaths.blackstone_flagstone_slab": "Losa de losa de piedra negra",
  "block.mcwpaths.sandstone_windmill_weave_slab": "Losa de tejido de molino de viento de arenisca",
  "block.mcwpaths.mossy_stone_windmill_weave_path": "Camino de tejido de molino de viento de piedra cubierta de musgo",
  "block.mcwpaths.oak_planks_path": "Camino de tablones de roble",
  "block.mcwpaths.spruce_planks_path": "Camino de tablones de abeto",
  "block.mcwpaths.brick_windmill_weave": "Tejido de molino de viento de ladrillo",
  "block.mcwpaths.stone_windmill_weave_stairs": "Escaleras de tejido de molino de viento de piedra",
  "block.mcwpaths.granite_running_bond_slab": "Losa de enlace de granito",
  "block.mcwpaths.andesite_flagstone": "Losa de andesita",
  "block.mcwpaths.deepslate_flagstone_stairs": "Escaleras de losa de pizarra profunda",
  "block.mcwpaths.granite_running_bond_path": "Camino de enlace de granito",
  "block.mcwpaths.andesite_flagstone_stairs": "Escaleras de losa de andesita",
  "block.mcwpaths.deepslate_dumble_paving": "Pavimento tonto de pizarra profunda",
  "block.mcwpaths.blackstone_dumble_paving": "Pavimento tonto de Blackstone",
  "block.mcwpaths.cobbled_deepslate_crystal_floor_stairs": "Escaleras adoquinadas con piso de cristal de pizarra profunda",
  "block.mcwpaths.red_sandstone_running_bond_path": "Camino de enlace de arenisca roja",
  "block.mcwpaths.stone_crystal_floor_stairs": "Escaleras de piso de cristal de piedra",
  "block.mcwpaths.blackstone_flagstone_path": "Camino de losa de Blackstone",
  "block.mcwpaths.diorite_crystal_floor_path": "Camino de piso de cristal de diorita",
  "block.mcwpaths.deepslate_diamond_paving": "Pavimento de diamante de pizarra profunda",
  "block.mcwpaths.deepslate_square_paving": "Pavimento cuadrado de pizarra profunda",
  "block.mcwpaths.sandstone_dumble_paving": "Pavimento de arenisca tonto",
  "block.mcwpaths.stone_running_bond_slab": "Losa de unión de piedra",
  "block.mcwpaths.mud_brick_windmill_weave_slab": "Losa de tejido de molino de viento de ladrillo de barro",
  "block.mcwpaths.deepslate_running_bond_slab": "Losa de unión continua de pizarra profunda",
  "block.mcwpaths.granite_diamond_paving": "Pavimento de diamante de granito",
  "block.mcwpaths.sandstone_honeycomb_paving": "Pavimento de panal de arenisca",
  "block.mcwpaths.blackstone_running_bond": "Enlace de ejecución de Blackstone",
  "block.mcwpaths.diorite_flagstone_path": "Camino de losa de diorita",
  "block.mcwpaths.mossy_cobblestone_dumble_paving": "Pavimento tonto de adoquines cubiertos de musgo",
  "block.mcwpaths.cobbled_deepslate_flagstone_path": "Camino adoquinado de losas de pizarra profunda",
  "block.mcwpaths.brick_crystal_floor_slab": "Losa de piso de cristal de ladrillo",
  "block.mcwpaths.stone_flagstone": "Losa de piedra",
  "block.mcwpaths.mud_brick_flagstone": "Losa de ladrillo de barro",
  "block.mcwpaths.cobbled_deepslate_flagstone_stairs": "Escaleras adoquinadas de losa de pizarra profunda",
  "block.mcwpaths.blackstone_windmill_weave_path": "Ruta de tejido del molino de viento de Blackstone",
  "block.mcwpaths.stone_running_bond_path": "Camino de enlace de piedra corriendo",
  "block.mcwpaths.sandstone_running_bond": "Enlace de arenisca",
  "block.mcwpaths.diorite_honeycomb_paving": "Pavimento de panal de diorita",
  "block.mcwpaths.diorite_flagstone_slab": "Losa de losa de diorita",
  "block.mcwpaths.sandstone_strewn_rocky_path": "Camino rocoso sembrado de arenisca",
  "block.mcwpaths.jungle_planks_path": "Camino de tablones de la selva",
  "block.mcwpaths.andesite_clover_paving": "Pavimento de trébol de andesita",
  "block.mcwpaths.deepslate_flagstone_slab": "Losa de losa de pizarra profunda",
  "block.mcwpaths.deepslate_crystal_floor_stairs": "Escaleras de piso de cristal de pizarra profunda",
  "block.mcwpaths.mud_brick_running_bond_stairs": "Escaleras de enlace con ladrillos de barro",
  "block.mcwpaths.deepslate_running_bond_path": "Ruta de enlace en ejecución de pizarra profunda",
  "block.mcwpaths.red_sandstone_crystal_floor_slab": "Losa de piso de cristal de arenisca roja",
  "block.mcwpaths.dark_oak_planks_path": "Camino de tablones de roble oscuro",
  "block.mcwpaths.granite_clover_paving": "Pavimento de trébol de granito",
  "block.mcwpaths.dark_prismarine_diamond_paving": "Pavimento de diamante Prismarine oscuro",
  "block.mcwpaths.brick_dumble_paving": "Pavimento de ladrillo tonto",
  "block.mcwpaths.cobbled_deepslate_running_bond_slab": "Losa de unión adoquinada de pizarra profunda",
  "block.mcwpaths.cobblestone_clover_paving": "Pavimento de adoquines con trébol",
  "block.mcwpaths.blackstone_windmill_weave_slab": "Losa de tejido de molino de viento Blackstone",
  "block.mcwpaths.cobbled_deepslate_flagstone_slab": "Losa de losa de pizarra profunda adoquinada",
  "block.mcwpaths.deepslate_strewn_rocky_path": "Camino rocoso sembrado de pizarra profunda",
  "block.mcwpaths.mossy_stone_crystal_floor_stairs": "Escaleras de piso de cristal de piedra cubierta de musgo",
  "block.mcwpaths.diorite_basket_weave_paving": "Pavimento de tejido de cesta de diorita",
  "block.mcwpaths.brick_crystal_floor_path": "Camino de piso de cristal de ladrillo",
  "block.mcwpaths.dark_prismarine_dumble_paving": "Pavimento oscuro Prismarine Dumble",
  "block.mcwpaths.blackstone_running_bond_slab": "Losa de unión continua de Blackstone",
  "block.mcwpaths.dark_prismarine_flagstone_path": "Camino de losa prismarina oscura",
  "block.mcwpaths.blackstone_crystal_floor": "Piso de cristal de piedra negra",
  "block.mcwpaths.granite_honeycomb_paving": "Pavimento de granito en forma de panal",
  "block.mcwpaths.dark_prismarine_crystal_floor_path": "Camino de suelo de cristal prismarino oscuro",
  "block.mcwpaths.dark_prismarine_flagstone_stairs": "Escaleras de losa de Prismarine oscuro",
  "block.mcwpaths.mossy_cobblestone_square_paving": "Pavimento cuadrado de adoquines cubiertos de musgo",
  "block.mcwpaths.deepslate_windmill_weave_path": "Ruta de tejido de molino de viento de pizarra profunda",
  "block.mcwpaths.mud_brick_dumble_paving": "Pavimento de ladrillos de barro",
  "block.mcwpaths.diorite_diamond_paving": "Pavimento de diamante diorita",
  "block.mcwpaths.red_sandstone_crystal_floor_path": "Camino de piso de cristal de arenisca roja",
  "block.mcwpaths.cobbled_deepslate_honeycomb_paving": "Pavimento adoquinado de panal de pizarra profunda",
  "block.mcwpaths.dark_prismarine_crystal_floor_slab": "Losa de piso de cristal Prismarine oscuro",
  "block.mcwpaths.deepslate_windmill_weave_stairs": "Escaleras de tejido de molino de viento de pizarra profunda",
  "block.mcwpaths.cobbled_deepslate_windmill_weave": "Tejido de molino de viento de pizarra profunda adoquinado",
  "block.mcwpaths.andesite_running_bond_slab": "Losa de enlace de andesita",
  "block.mcwpaths.blackstone_running_bond_path": "Ruta de enlace de Blackstone Running",
  "block.mcwpaths.gravel_path_block": "Bloque de camino de grava",
  "block.mcwpaths.cobbled_deepslate_basket_weave_paving": "Pavimento adoquinado de tejido de cesta de pizarra profunda",
  "block.mcwpaths.mud_brick_clover_paving": "Pavimento de trébol de ladrillos de barro",
  "block.mcwpaths.dark_prismarine_windmill_weave_path": "Camino de tejido de molino de viento Prismarine oscuro",
  "block.mcwpaths.brick_running_bond_stairs": "Escaleras de enlace de ladrillo",
  "block.mcwpaths.mossy_stone_crystal_floor": "Piso de cristal de piedra cubierta de musgo",
  "block.mcwpaths.sandstone_windmill_weave_stairs": "Escaleras de tejido de molino de viento de piedra arenisca",
  "block.mcwpaths.deepslate_basket_weave_paving": "Pavimento de tejido de cesta de pizarra profunda",
  "block.mcwpaths.dark_prismarine_clover_paving": "Pavimento de trébol Prismarine oscuro",
  "block.mcwpaths.dark_prismarine_windmill_weave_slab": "Losa de tejido de molino de viento Prismarine oscuro",
  "block.mcwpaths.andesite_running_bond_path": "Camino de enlace de andesita",
  "block.mcwpaths.deepslate_honeycomb_paving": "Pavimento de panal de pizarra profunda",
  "block.mcwpaths.dirt_path_block": "Bloque de camino de tierra",
  "block.mcwpaths.andesite_running_bond": "Enlace de andesita",
  "block.mcwpaths.mud_brick_windmill_weave_path": "Camino de tejido de molino de viento de ladrillo de barro",
  "block.mcwpaths.granite_crystal_floor_path": "Camino de piso de cristal de granito",
  "block.mcwpaths.red_sandstone_clover_paving": "Pavimento de trébol de arenisca roja",
  "block.mcwpaths.mud_brick_windmill_weave_stairs": "Escaleras de tejido de molino de viento de ladrillo de barro",
  "block.mcwpaths.bamboo_planks_path": "Camino de tablones de bambú",
  "block.mcwpaths.sandstone_crystal_floor_stairs": "Escaleras de piso de cristal de arenisca",
  "block.mcwpaths.cobblestone_honeycomb_paving": "Pavimento de adoquines en forma de panal",
  "block.mcwpaths.dark_prismarine_flagstone_slab": "Losa de losa prismarina oscura",
  "block.mcwpaths.stone_crystal_floor_path": "Camino de piso de cristal de piedra",
  "block.mcwpaths.deepslate_crystal_floor_slab": "Losa de piso de cristal de pizarra profunda",
  "block.mcwpaths.sandstone_flagstone": "Losa de arenisca",
  "block.mcwpaths.deepslate_crystal_floor_path": "Camino de suelo de cristal de pizarra profunda",
  "block.mcwpaths.cobbled_deepslate_windmill_weave_stairs": "Escaleras adoquinadas de tejido de molino de viento de pizarra profunda",
  "block.mcwpaths.andesite_honeycomb_paving": "Pavimento de panal de andesita",
  "block.mcwpaths.stone_crystal_floor": "Piso de cristal de piedra",
  "block.mcwpaths.mud_brick_crystal_floor": "Piso de cristal de ladrillo de barro",
  "block.mcwpaths.diorite_windmill_weave_path": "Camino de tejido de molino de viento de diorita",
  "block.mcwpaths.mossy_stone_windmill_weave": "Tejido de molino de viento de piedra cubierto de musgo",
  "block.mcwpaths.diorite_crystal_floor_stairs": "Escaleras de piso de cristal de diorita",
  "block.mcwpaths.andesite_windmill_weave": "Tejido de molino de viento de andesita",
  "block.mcwpaths.cobbled_deepslate_windmill_weave_slab": "Losa de tejido de molino de viento de pizarra profunda adoquinada",
  "block.mcwpaths.dark_prismarine_windmill_weave": "Tejido de molino de viento Prismarine oscuro",
  "block.mcwpaths.sandstone_basket_weave_paving": "Pavimento de tejido de cesta de arenisca",
  "block.mcwpaths.brick_windmill_weave_stairs": "Escaleras de tejido de molino de viento de ladrillo",
  "block.mcwpaths.deepslate_windmill_weave_slab": "Losa de tejido de molino de viento de pizarra profunda",
  "mcwpaths.engraved.desc": "Grabar haciendo clic derecho con pico",
  "block.mcwpaths.granite_flagstone_slab": "Losa de losa de granito",
  "block.mcwpaths.brick_square_paving": "Pavimento cuadrado de ladrillo",
  "block.mcwpaths.sandstone_crystal_floor_path": "Camino de piso de cristal de arenisca",
  "block.mcwpaths.blackstone_flagstone_stairs": "Escaleras de losa de Blackstone",
  "block.mcwpaths.granite_flagstone_path": "Camino de losas de granito",
  "block.mcwpaths.cobbled_deepslate_windmill_weave_path": "Camino adoquinado de tejido de molino de viento de pizarra profunda",
  "block.mcwpaths.blackstone_clover_paving": "Pavimento de trébol de piedra negra",
  "block.mcwpaths.andesite_crystal_floor_stairs": "Escaleras de piso de cristal de andesita",
  "block.mcwpaths.red_sandstone_running_bond_stairs": "Escaleras de enlace de arenisca roja",
  "block.mcwpaths.granite_running_bond_stairs": "Escaleras de enlace de granito",
  "block.mcwpaths.red_sandstone_dumble_paving": "Pavimento tonto de arenisca roja",
  "block.mcwpaths.blackstone_honeycomb_paving": "Pavimento de panal de Blackstone",
  "block.mcwpaths.dark_prismarine_crystal_floor": "Piso de cristal prismarino oscuro"
}